@media (min-width: 600px) {
	.float{
	position:fixed;
	width:60px;
	height:60px;
	/* bottom:122px; */
	bottom:15px;
	right:26px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
}

@media (max-width: 600px) {
  .float{
	position:fixed;
	width:60px;
	height:60px;
	/* bottom:100px; */
	bottom:15px;
	right:13px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
}

.my-float{
	margin-top:16px;
}

.topTag {
  position: absolute;
  margin-top: 1px;
  margin-left: 1px;
  z-index: 999;
}

.glider-prev_custom {
   position: absolute;
    background: rgb(130 130 130 / 41%);
    padding: 10px!important;
    z-index: 2;
    font-size: 40px;
    text-decoration: none;
    left: 40px;
    top: 40%;
    cursor: pointer;
    color: #666;
    opacity: 1;
    line-height: 1;
    transition: opacity .5s cubic-bezier(.17,.67,.83,.67),color .5s cubic-bezier(.17,.67,.83,.67);
    border: 0;
    padding: 0;
    user-select: none;
    outline: 0;
	 
}	


.glider-next_custom {
    right: 40px;
    left: auto;
    position: absolute;
    background: rgb(130 130 130 / 41%);
    padding: 10px!important;
    z-index: 2;
    font-size: 40px;
    text-decoration: none;
    top: 40%;
    cursor: pointer;
    color: #666;
    opacity: 1;
    line-height: 1;
    transition: opacity .5s cubic-bezier(.17,.67,.83,.67),color .5s cubic-bezier(.17,.67,.83,.67);
    border: 0;
    padding: 0;
    user-select: none;
    outline: 0;
}

.-mt-16 {
    margin-top: -4rem;
}

@media print
{    
	.no-print, .no-print *
	{
		display: none !important;
	}

}

